imreorder(1)

NAME

imreorder - test program for class SubImage

SYNOPSIS

imreorder input order output

DESCRIPTION
imreorder is a small tool come with casacore source. It tests class SubImage by reordering the subimages.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.